Image 01
profile-image

moto

moto chen
Debian unstable package of SuperKaramba

Karamba & Superkaramba by moto 12 comments

I want to say sorry. Because I use "http://opendoorsoftware.com/cgi/http.pl?p=kdecvs" ,unofficial debina package.

But I just only have a Notebook . So anyone wants to keep maintainning this package. I am glad to see that. - Jul 11 2003
Debian unstable package of SuperKaramba

Karamba & Superkaramba by moto 12 comments

hi probono,


What's the error messages when you load a superkaramba theme ?

I have already added the dependency with python. If you have installed this pacakage,you can use apt-cache show superkaramba command to show the dependency :

#apt-cache show superkaramba

Package: superkaramba
Version: 0.26-2
Priority: optional
Section: kde
Maintainer: Moto Chen
Depends: kdelibs4 (>= 4:3.1.2), libart-2.0-2 (>= 2.3.8), libc6 (>= 2.3.1-1), libfam0c102, libgcc1 (>= 1:3.3-0pre9), libpng12-0, libqt3c102-mt (>= 3:3.1.1), libstdc++5 (>= 1:3.3-0pre9), python2.2 (>= 2.2.2), xlibs (>> 4.1.0), xlibs (>> 4.2.0), zlib1g (>= 1:1.1.4)
Conflicts: karamba
Architecture: i386
Filename: debs/superkaramba_0.26-2_i386.deb
Size: 97914
Installed-Size: 336
MD5sum: 9c4e382dd57bd8db9cc3b1aba876cc8f
Description: This is SuperKaramba, a version of Karamba with python scripting! SuperKaramba is written by more than one person. The "super" part was created by: Adam Geitgey adam@rootnode.org The most recent super-karamba info can be found here: http://netdragon.sourceforge.net The "karamba" part was created by: Hans Karlsson karlsson.h@home.se The most recent information about non-super Karamba can be found here: http://www.efd.lth.se/~d98hk/karamba

:-) .. - May 22 2003
Debian unstable package of SuperKaramba

Karamba & Superkaramba by moto 12 comments

Thank you for your advice ^_^. done .... :-) - May 22 2003
eye.on

Karamba & Superkaramba by ramone 23 comments

This is great! Thanks for your contribute. I like it ! - May 21 2003
Debian unstable package of SuperKaramba

Karamba & Superkaramba by moto 12 comments

hi Ari,

Thanks for your advice :-). Because this is first time I build the debian package. I think there must be much things I had lost!

I will try to hash out the problem and you r help is appreciated. :-) - May 21 2003
Debian woody package of SuperKaramba

Karamba & Superkaramba by prichards 52 comments

hi guys,

I pack a superkaramba 0.26 debian unstable package. If you need it, just visit here:

http://www.freenix-server.info/~moto/download/superkaramba_0.26-1_i386.deb

^_^ - May 21 2003
Aqua OS K

KDE 3.x Window Decorations by davidsansome 139 comments

hi guys,

Aqua OS K is pretty good.

I made a debian package for debian unstable box. If somebody needs it. Here you are :

http://www.freenix-server.info/~moto/download/aquaosk_2.0-1_i386.deb - May 18 2003
Debian woody package of SuperKaramba

Karamba & Superkaramba by prichards 52 comments

Well, I have no idea about this error message. Everything seems okay on my debian box. Maybe you can use dpkg -i --force-all superkaramba_0.25-1_i386.deb . :-) - May 14 2003
Debian woody package of SuperKaramba

Karamba & Superkaramba by prichards 52 comments

hi guys,

Here is the package of superkaramba 0.25 for debian unstable.

http://www.freenix-server.info/~moto/download/superkaramba_0.25-1_i386.deb - May 13 2003
Debian woody package of SuperKaramba

Karamba & Superkaramba by prichards 52 comments

hi vslick ,

Would you mind to rebuild the 0.24 version of superkaramba. I find there are so many themes will be got core dump by using 0.23.

Or would you give the debian package sources of superkaramba. I can rebuild it and put it on my web site. Thank you so much. :-) - May 12 2003
Debian woody package of SuperKaramba

Karamba & Superkaramba by prichards 52 comments

Sorry~~~~~~

I find the solution above ...

Sorry ! Please forgive me. :-P - May 06 2003
Debian woody package of SuperKaramba

Karamba & Superkaramba by prichards 52 comments

I use debian sid ( unstable ). When I download this pacakge and install it by using dpkg -i 5878-superkaramba_0.22b-woody-1_i386.deb then I got the below error message:

root@debian[/tmp]$ dpkg -i 5878-superkaramba_0.22b-woody-1_i386.deb
Selecting previously deselected package superkaramba.
(Reading database ... 127430 files and directories currently installed.)
Unpacking superkaramba (from 5878-superkaramba_0.22b-woody-1_i386.deb) ...
dpkg: dependency problems prevent configuration of superkaramba:
superkaramba depends on libfam0; however:
Package libfam0 is not installed.
superkaramba depends on libqt3-mt (>= 3:3.1.2); however:
Package libqt3-mt is not installed.
superkaramba depends on python2.1; however:
Package python2.1 is not installed.
dpkg: error processing superkaramba (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
superkaramba

That's too bad! I really want to use superkaramba. This is great ! Would you help me to rebuild deb package for debian sid. Thank you very much ! - May 06 2003